aiohttp==3.8.1
aiosignal==1.2.0
anyio==3.5.0
asgiref==3.5.0
async-timeout==4.0.2
attrs==21.4.0
certifi==2021.10.8
chardet==4.0.0
charset-normalizer==2.0.12
click==8.1.2
fastapi==0.75.1
fastapi-camelcase==1.0.5
frozenlist==1.3.0
greenlet==1.1.2
h11==0.13.0
haversine==2.5.1
httptools==0.4.0
idna==3.3
multidict==6.0.2
pydantic==1.9.0
pyhumps==1.6.1
sniffio==1.2.0
SQLAlchemy==1.4.35
starlette==0.17.1
typing-extensions==3.7.4.3
urllib3==1.26.9
uvicorn==0.17.6
uvloop==0.16.0
websockets==10.2
yarl==1.7.2
